body{margin:0;padding:0;font-size: 12px;font-family: Arial,sans-serif;font-weight: 500;}
main{position: relative;}
ol,ul{list-style: none;padding: 0;margin: 0}
a{color: #2f2f2f;}
.clear{clear: both;}

#menu-1{background-image: url(../img/glyphicons-302-webcam.png);padding-left: 25px;}
#menu-1b{
padding-left: 25px;
    border-radius: 4px;
    background-color: red;
    color: #fff;
    text-decoration: none;
    padding: 0.3em 1em;
    text-align: center;
}
#menu-2{background-image: url(../img/glyphicons-25-parents.png);padding-left: 32px;}
#menu-3{background-image: url(../img/glyphicons-322-gamepad.png);padding-left: 31px;}
#menu-4{background-image: url(../img/categories-icon.png);padding-left: 28px;}
#menu-5{background-image: url(../img/pornstars-icon.png);padding-left: 29px;}
#menu-6{background-image: url(../img/popular-icon.png);padding-left: 25px;}
#menu-7{background-image: url(../img/heart_icon.png);padding-left: 28px;}
#menu-8{background-image: url(../img/clock_icon.png);padding-left: 28px;background-position: top -1px left 5px;}

#infos{background-color: #f2f2f2;padding: 10px;color: #333;font-size: 12px;border-top: 1px solid #e2e2e2;margin: 0;line-height: 18px;}

footer{background-color: #f2f2f2;padding: 10px 0;color: #333;font-size: 12px;line-height: 25px;text-align: center;border-top: 1px solid #e2e2e2;}
footer a{text-decoration: none;color: #555;}

.flex-images { overflow: hidden;margin: 5px 3px 3px 5px;}
.flex-images .item { float: left; margin:0 2px 2px 0;  box-sizing: content-box; overflow: hidden; position: relative;  }
.flex-images .item img { display: block; width: 100%; height: auto; }
.flex-images .item a{display: block;}

.flex-images .item.p-300{display: none;}
.flex-images .item.p-300 img{max-height: 185px !important;}
.flex-images .item.p-300 div{height: 100%;width: 100%;}
.flex-images .item.p-300 iframe{transform-origin: top left;}

.item .album-title {background: rgba(0,0,0,.35);text-shadow: 0 0 2px #000;height: 20px;line-height:20px;width: 100%;position: absolute;bottom: 0;left: 0;text-align: left;padding: 0 5px;box-sizing: border-box;display: none;}
.album-title a{height:20px;color: #FFF;text-decoration: none;display: block;font-size: 12px;font-weight: 700;text-align: left;line-height: 1.7em;}
.album-title .photos{position: absolute;right: 3px;font-size: 12px;color: #fff;top: 3px;padding: 2px;background: #ff7b2f;text-align: center;height: 11px;line-height: 1.1em;font-weight: 700;}
.item:hover .album-title{display: block;}

.title {text-align:left;height: 30px;border-bottom: 1px solid #e2e2e2;border-top: 1px solid #e2e2e2;position: relative;color: #2f2f2f;font-size: 14px;font-weight: 700;line-height: 30px;padding: 0 5px;background-color: #FFF;overflow: hidden;}
.title h1,.title h2,.title a{color: #2f2f2f;font-size: 14px;font-weight: 700;line-height: 30px;display: inline;text-decoration: none;white-space: nowrap;height: 30px;}
.title a:hover{text-decoration: underline;}

#flag{position:absolute;right:0px;top:1px;background-color: #FFF;z-index: 2;cursor: pointer;background-image: url(../img/flag.png);background-repeat: no-repeat;background-position: top 8px left 15px;width: 40px;height: 30px;}
#flagMenu{background-color:#FFF;position: absolute;right: -1px;top: 31px;z-index: 2;width: 200px;border: 1px solid #e2e2e2;line-height: 30px;display: none;}
#flagMenu li{padding: 0 10px;}
#flagMenu li a{display:block;text-decoration: none;}
#flagMenuFirst{background-color: #f2f2f2;border-bottom: 1px solid #e2e2e2;}
#flagMenu .reason:hover{background-color:#f9f9f9;cursor: pointer;}
#messageSent{background-color: #f2f2f2;}

.category_title {position: absolute;bottom: 0;left: 0;padding: 4px 6px;font-size: 14px;color: #FFF;background: #222;background: rgba(0,0,0,.4);margin: 0;display: inline;}
.category-container {column-count: 10;column-width: 200px;margin: 5px 0;}
.category-letter{padding: 0 5px;}
.category-letter h3{text-transform: uppercase;margin: 0px;line-height: 32px;border-bottom: 1px solid #e2e2e2;}
.category-letter a{text-decoration: none;color: #2f2f2f;line-height: 20px;font-size: 14px;}
.category-letter a:hover{text-decoration: underline;}

.pagination{text-align: center;padding: 3px 0;border-top: 1px solid #d9d9d9;background-color: #f9f9f9;display: table;width: 100%;}
.pagination li{display: inline-block;margin: 2px;}
.pagination a, .pagination span{text-decoration: none;display: block;line-height: 40px;min-width: 30px;height: 40px;text-align: center;border: #e2e2e2 solid 1px;font-size: 18px;font-weight: 700;padding:0 5px;}
.pagination span, .pagination a:hover{background-color: #FFF;}

.alphabet{text-align: left;padding: 3px 0;border-bottom: 1px solid #d9d9d9;display: table;width: 100%;}
.alphabet li{display: inline-block;margin: 1px;}
.alphabet a{text-decoration: none;display: block;line-height: 20px;min-width: 20px;height: 20px;text-align: center;font-size: 14px;font-weight: 700;padding:0 1px;color: #2f2f2;text-transform: uppercase;}
.alphabet .selected, .alphabet a:hover{text-decoration: underline;}

#album{position: relative;}

#noResults{text-align: center;font-weight: 700;font-size: 18px;line-height: 50px;}

#gallery{position: relative;overflow: hidden;}
#gallery #left{margin-right:310px;border-right: 1px solid #d9d9d9;position: relative;}
#gallery #right{position:absolute;right:0;top:0;width:310px;float:right;text-align:center;background-color: #f9f9f9;height: 100%;}
#gallery #player{position:relative;min-height:545px;margin:0 auto;text-align:center;cursor: pointer;padding: 5px;}
#gallery #player img{max-width:100%;display: block;margin: 0 auto;}
#gallery #prev {position: absolute;background: url(../img/left-arrow.png) no-repeat 0 0;width: 128px;display: block;float: left;height: 128px;top: 50%;transform: translateY(-50%); left: -30px;opacity: .3;}
#gallery #next {position: absolute;background: url(../img/right-arrow.png) no-repeat 0 0;width: 90px;display: block;height: 128px;float: right;top: 50%;transform: translateY(-50%);right: 7px;opacity: .3;}
#gallery #prev:hover, #gallery #next:hover{opacity: 0.8;}

/*************************************** related categories + searchs ******************************************/
.related-categories{padding: 5px 5px 0 5px;border-bottom: 1px solid #d9d9d9;display: table;width: 100%;box-sizing: border-box;}
.searchs{padding: 5px 5px 0 5px;border-top: 1px solid #d9d9d9;display: table;width: 100%;box-sizing: border-box;}
.searchs li,.related-categories li{display:inline-block;text-decoration: none;color: #2f2f2f;padding: 2px 5px;margin: 0 5px 5px 0;background-color: #f2f2f2;border: 1px solid silver;border-right: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;border-radius: 2px;margin-bottom: 5px;}
.searchs li:hover,.related-categories li:hover{background-color: #f8f8f8;}
.searchs li a,.related-categories li a{text-decoration: none;}    

/*************************************** thumb nav ******************************************/
.thumb-nav{width:300px;margin:0 auto;padding: 4px 0;}
.thumb-nav-img{width:73px;height:73px;overflow:hidden;position:relative;float:left;margin: 1px;}
.thumb-nav-img img{width:73px;min-width:73px;min-height:73px;max-width:73px;display: block;}
.thumb-nav-img .img-sel img{opacity:0.4;}
.thumb-pagination{margin: 10px 0;line-height: 20px;}

.thumbnails-pagination{display: table;padding-top: 1px;margin: 0 auto;}
.thumbnails-pagination span{display: inline-block;border: #cecece solid 1px;width: 28px;height: 28px; line-height: 28px;text-align: center;margin: 0 1.5px;background-color: #ececec;color: #707070;font-size: 11px;font-weight: 700;}
.thumbnails-pagination span:hover,.thumbnails-pagination span.selected{background-color: #FFF;cursor: pointer;}

#goTop{position: fixed;bottom: 10px;right: 10px;width: 40px;height: 40px;color: #FFF;background-color: #f9f9f9;border: 1px solid #e2e2e2;cursor: pointer;display: none;opacity: 0.7;}

#tab-footer,#tab-footer-2 {
	background-color:#f9f9f9;
    text-align: center;
	padding: 5px;
}

#tab-footer{
	border-top: 1px solid #e2e2e2;
}

#tab-footer a {
    font-size: 38px;
    line-height: 70px;
    display: block;
    text-align: center;
    text-decoration: underline;
}

#tab-gallery{margin-bottom: 5px;}
#tab-gallery a{
	font-size: 14px;font-weight: 700;color: #2f2f2f;line-height: 20px;
}

#sponsor{margin-top: 5px;text-align: center;font-size: 14px;color: #2f2f2f;line-height: 20px;}
#sponsor a{
	font-size: 14px;font-weight: 700;color: #2f2f2f;line-height: 20px;
}


.ts_native{
    width:300px !important;
	margin:5px auto!important;
	background-color: #f9f9f9 !important;
	height: 175px;
	overflow: hidden;
}
.mn-thumb__img{
    width:148px !important;
    height:123px !important;
}
 .mn-container-adsby_position_right{
    display:none;
}
.mn-thumbnails_col-2 .mn-thumb{
    width:148px !important;
}
.mn-thumb__label {padding: 0px !important;}
.mn-thumb__label-title-link, .mn-thumb__label-title{
	color: #2f2f2f !important;
    font-size: 12px !important;
    font-weight: bold !important;
	line-height: 16px !important;
	max-height: 48px !important;
}
.mn-thumb__label-brand-link{
	font-weight: normal !important;
}
.mn-thumb__label-brand{display: none !important;}

.mobile-container-100{text-align: center;font-size: 0;overflow: hidden;height: 120px;background: #f9f9f9;border-top: 1px solid #e2e2e2;}
.mobile-container-250{text-align: center;font-size: 0;overflow: hidden;height: 270px;background: #f9f9f9;border-top: 1px solid #e2e2e2;}
.mobile-box{display: inline-block;margin: 10px 0 0 0;}

.m-5{margin: 0 5px;}
.mt-5{margin-top: 5px;}

#also-like-container{height: 260px;overflow: hidden;}

@media(max-width:920px){
	#gallery #left{margin-right:0;border-right: 0;}
	#gallery #right{position:relative;width:100%;}
	.thumbnails-pagination{margin: 0 auto;}
	#gallery #player{min-height: 0px;}
	#tab-footer a {font-size: 25px;line-height: 30px;padding: 15px 0;}
}

.blinking{
    animation:blinkingText 2s infinite;
}
@keyframes blinkingText{
    0%{     background-color: red;    }
    59%{    background-color: red; }
    70%{    background-color: transparent; }
    99%{    background-color: transparent;  }
    100%{   background-color: red;    }
}
.blinking2{
    animation:blinkingText2 2s infinite;
}
@keyframes blinkingText2{
    0%{     background-color: white;    }
    59%{    background-color: white; }
    70%{    background-color: transparent; }
    99%{    background-color: transparent;  }
    100%{   background-color: white;    }
}
